Subject: Trainer Candidate - Rajiv kumar Gupta
From: Rajiv kumar Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 05:51:46 -0400

| | Tech Support Test

Name | Rajiv kumar Gupta
E-mail | [email-masked]
Phone Number | (91) 9810179773
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kaushambi, ghaziabad, 201010

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Travelogyindia pvt Ltd | Manager | April, 2021 | 76,000
Previous Employer 1 | Exl services | Customer service representative | NA | 25000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Currently i was working with an international Travel company - TravelogyIndia Pvt. Our clients are from Europe, Uk and USA . Here I joined as a consultant and later  promoted as a Managerial level. Handling a team of 15 members.

Prior to that i worked with Exl services in an US process .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | All the problem I came across while handling a team was upto my solution reach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services - proving an ordinary resolution to customer.

Great cus service : 1. Going to an extra miles to get the issue resolve.
2. Along with satisfying the customer, we should also provide the advantage and disadvantages of the particular product so that customer should always aware of fact.

What according to you makes you a good candidate for this position? | I am very positive, goal oriented and very good i understanding and handling the customers. Almost for more then 10 years i am in the service industry servicing customers. I am very patience and a great listener.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |